{
  "alwaysUpdateLinks": true,
  "newFileLocation": "folder",
  "newFileFolderPath": "00 Inbox",
  "attachmentFolderPath": "99 System/Cache",
  "trashOption": "local",
  "showUnsupportedFiles": true,
  "promptDelete": false,
  "pdfExportSettings": {
    "includeName": false,
    "pageSize": "Letter",
    "landscape": false,
    "margin": "1",
    "downscalePercent": 100
  },
  "readableLineLength": true,
  "strictLineBreaks": false,
  "rightToLeft": false,
  "defaultViewMode": "preview",
  "showLineNumber": true,
  "openBehavior": "file:05 Tools/Study Tracker/Study Tracker"
}